## ruby-html-proofer 3.11.1

=== debian/changelog ===
ruby-html-proofer (3.11.1-1+build1) unstable; urgency=medium

  * Just rebuild without changes after processing NEW.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 06 Aug 2019 01:56:51 +0200

ruby-html-proofer (3.11.1-1) unstable; urgency=medium

  * Initial release. (Closes: #927766)

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 23:39:43 +0200
