=== debian/control ===
Source: ruby-html-proofer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-proofer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-proofer
Homepage: https://github.com/gjtorikian/html-proofer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-html-proofer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (<< 2:6.0),
         ruby-activesupport (>= 2:4.2),
         ruby-addressable (<< 3.0),
         ruby-addressable (>= 2.3),
         ruby-json,
         ruby-mercenary (<< 0.4),
         ruby-mercenary (>= 0.3.2),
         ruby-nokogiri (<< 2.0),
         ruby-nokogiri (>= 1.9),
         ruby-parallel (<< 2.0),
         ruby-parallel (>= 1.3),
         ruby-rainbow (<< 4.0),
         ruby-rainbow (>= 3.0),
         ruby-typhoeus (<< 2.0),
         ruby-typhoeus (>= 1.3),
         ruby-yell (<< 3.0),
         ruby-yell (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Test your rendered HTML files to make sure they're accurate
 HTMLProofer is a set of tests to validate your HTML output. These tests check
 if your image references are legitimate, if they have alt tags, if your
 internal links are working, and so on. It's intended to be an all-in-one
 checker for your output.
 .
 In scope is any well-known and widely-used test for HTML document quality.
 A major use is continuous integration, so reliable results are a must have.
 Correctness is usually balanced over performance. And, if necessary, one
 should be able to trace this program's detection of HTML errors back to
 documented best practices or standards, such as W3 specifications.
