## ruby-html-proofer 3.14.1

=== debian/changelog ===
ruby-html-proofer (3.14.1-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Relax Depends (Remove ruby-activesupport, drop higher version constraints)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2020 01:42:23 +0530

ruby-html-proofer (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 19 Nov 2019 22:46:06 +0100

ruby-html-proofer (3.13.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.4.1.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 02:04:57 +0100
