=== debian/watch ===
version=4
https://gemwatch.debian.net/html-proofer .*/html-proofer-(.*).tar.gz
