## ruby-html-proofer 3.19.2

=== debian/changelog ===
ruby-html-proofer (3.19.2-7) unstable; urgency=medium

  * Team upload.
  * d/p/Skip-test-using-internet.patch: add more tests requiring Internet access

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Sep 2022 17:11:46 -0300

ruby-html-proofer (3.19.2-6) unstable; urgency=medium

  * Drop 0006-Change-URL-for-broken_hash_on_the_web.html.patch introduced in
    the previous version, and skip the corresponding test instead as it tries
    to access the Internet (Closes: #1009384)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 17 Jul 2022 00:55:51 +0200

ruby-html-proofer (3.19.2-5) unstable; urgency=medium

  * Team upload
  * Change URL for broken_hash_on_the_web.html like in newer upstream versions
    (Closes: #1009384)
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 16 Jul 2022 23:27:35 +0200

ruby-html-proofer (3.19.2-4) unstable; urgency=medium

  * Skip test using internet (Closes: #1004460)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 29 Jan 2022 16:51:44 +0100

ruby-html-proofer (3.19.2-3) unstable; urgency=medium

  * Team upload
  * Add a patch to replace nokogumbo by nokogiri
  * Build-depend on ruby-nokogiri instead of ruby-nokogumbo

 -- Cédric Boutillier <boutil@debian.org>  Thu, 27 Jan 2022 23:05:07 +0100

ruby-html-proofer (3.19.2-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: We need an UTF-8 locale for the tests.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Nov 2021 20:53:16 +0100

ruby-html-proofer (3.19.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Add all dependencies to run the tests. Switch
    from nokogiri to nokogumbo.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Drop interpreter and use ${ruby:Depends}.
  * d/copyright (Copyright): Update.
  * d/lintian-brush.conf: Maintain compatibility with Buster.
  * d/ruby-html-proofer.docs: Install README.
  * d/ruby-tests.rake: Enable and run tests.
  * d/rules: Enable gem installation layout and test dependencies.
  * d/watch: Use github sources.
  * d/patches/Dont-require-lib-for-tests.patch: Add patch.
    - Don't rely on lib/ being present during tests.
    - Disable bundler.
  * d/patches/Dont-run-git-in-gemspec.patch: Add patch.
    - Don't use git in gemspec.
  * d/patches/Run-command-with-correct-ruby-version.patch: Add patch.
    - Run bin/htmlproofer with the correct Ruby binary.
  * d/patches/series: Enable new patches.
  * d/upstream/metadata: Minor URL updates.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Nov 2021 20:12:46 +0100
