## ruby-html-proofer 3.19.4

=== debian/changelog ===
ruby-html-proofer (3.19.4-2) unstable; urgency=medium

  * Team upload
  * Add patch to skip tests that need VCR
  * Drop build dependency on ruby-vcr
  * Drop build dependency on ruby-pry-byebug

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 23 Apr 2025 20:09:50 -0300

ruby-html-proofer (3.19.4-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * Initial upstream branch.
  * New upstream version 3.19.2

  [ Lucas Nussbaum ]
  * New upstream version 3.19.4
  * Drop patches debian/patches/Run-command-with-correct-ruby-version.patch,
    debian/patches/Replace-nokogumbo-by-nokogiri.patch (no longer relevant
    with v3.19.4)
  * Refresh patch Dont-run-git-in-gemspec.patch
  * Remove html_spec.rb. Those tests break with recent nokogiri, and that
    feature was removed in v4.0.0 anyway. Closes: #1050581

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 30 Aug 2023 23:11:37 +0200
