=== debian/control ===
--- 
+++ 
@@ -3,27 +3,31 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper-compat (= 12), gem2deb
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               ruby-addressable,
+               ruby-awesome-print,
+               ruby-mercenary,
+               ruby-nokogiri (>= 1.12~),
+               ruby-parallel,
+               ruby-rainbow,
+               ruby-rspec,
+               ruby-timecop,
+               ruby-typhoeus,
+               ruby-yell
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-proofer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-proofer
 Homepage: https://github.com/gjtorikian/html-proofer
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-html-proofer
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-addressable (>= 2.3~),
-         ruby-json,
-         ruby-mercenary (>= 0.3.2~),
-         ruby-nokogiri (>= 1.9~),
-         ruby-parallel (>= 1.3~),
-         ruby-rainbow (>= 3.0~),
-         ruby-typhoeus (>= 1.3~),
-         ruby-yell (>= 2.0~),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Test your rendered HTML files to make sure they're accurate
  HTMLProofer is a set of tests to validate your HTML output. These tests check
