## ruby-html-proofer 5.2.0

=== debian/changelog ===
ruby-html-proofer (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Skip additional tests requiring internet access.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 09:23:50 -0600

ruby-html-proofer (5.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Upgrade watch file to version 5.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add missing build dependencies, patches relaxing versions.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 19:00:31 -0600
