=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: ruby-html-proofer
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-addressable,
+               ruby-async,
                ruby-awesome-print,
+               ruby-benchmark,
                ruby-mercenary,
                ruby-nokogiri (>= 1.12~),
                ruby-parallel,
+               ruby-pdf-reader,
                ruby-rainbow,
                ruby-rspec,
                ruby-timecop,
                ruby-typhoeus,
-               ruby-yell
-Standards-Version: 4.6.1
+               ruby-yell,
+               ruby-zeitwerk
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-proofer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-proofer
 Homepage: https://github.com/gjtorikian/html-proofer
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-html-proofer
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
